{
	"305000531_0": "\"...Their new Gears certainly do look nice.\"",
	"305000531_1": "\"...Hmm, and where exactly are you looking when you say that?\"",
	"305000531_2": "\"Seriously...\"",
	"305000531_3": "\"W-Wait?! I-It's not like that! I was just honestly evaluating the Gears' performance...\"",
	"305000531_4": "\"They certainly do perform magnificently.\"",
	"305000531_5": "\"Elfnein-chan, he's lying. He was definitely just evaluating the way they look.\"",
	"305000531_6": "\"Do you mean that despite their excellent mobility, he's worried about their defensive capabilities?\"",
	"305000531_7": "\"Hahaha... Everyone seems to like them. I'm sure the girls will be pleased to hear his 'evaluation.'\"",
	"305000531_8": "\"I-I really didn't mean it like that!\"",
	"305000531_9": "\"High energy signals detected! I believe it's Noise!\"",
	"305000531_10": "\"Pinpointing location now!\"",
	"305000531_11": "\"It's Noise!\"",
	"305000531_12": "\"Commander! Do we still not have their location?! We're ready to move out at once!\"",
	"305000531_13": "\"Wait a second, Tsubasa-san!\"",
	"305000531_14": "\"This is our turn.\"",
	"305000531_15": "\"Yup!\"",
	"305000531_16": "\"Your team needs to go investigate the parallel world, so please leave things here to us!\"",
	"305000531_17": "\"...Understood. We're counting on you three.\"",
	"305000531_18": "\"We've got it covered!\"",
	"305000531_19": "\"Yeah.\"",
	"305000531_20": "\"We'll head over there and take care of things in no time flat!\""
}